@import url(fonts.css);

/* =============== */
/* SZKIELET STRONY */
/* =============== */
html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 14px;
    /* stopka zawsze na dole */
    height: 100%;
}
body {
    background: url(../img/background.jpg) no-repeat center top;
    color: #000;
}
.container {
    max-width: 940px;
}

header .logo-container img {
    height: 50px;
}

img {
    display: inline-block;
}

hr {
    background-color: #aaa;
    border-top: none;
    height: 1px;
}
h1,
h2,
h3 {
    font-family: 'PT Serif', serif;
    font-weight: 400;
    text-transform: uppercase;
}
h1 {
    font-size: 200%;
    margin: 20px 0 40px 20px;
}
h2 {
    font-size: 125%;
    margin: 15px 0 15px 20px;
}
h3 {
    font-size: 110%;
    margin: 10px 0 10px 20px;
}
h1::first-letter,
h2::first-letter,
h3::first-letter {
    font-size: 130%;
}
em,
i {
    font-style: italic;
}
ul, ol {
    margin-bottom: 10px;
    padding-left: 0px
}
ul {
    list-style: disc inside;
}
li {
    line-height: 1.5em;
}
ol {
    list-style: decimal inside;
}
a {
    color: #000;
    text-decoration: none;
    font-weight: 700;
}
a:hover,
a:focus {
    color: #B60F0E;
    outline: none;
    text-decoration: none;
}

label {
    display: inline;
}

/* ================ */
/* NAWIGACJA - MENU */
/* ================ */

.navbar-header a {
    font-weight: 400;
}
.navbar {
    margin-bottom: 0px;
}
.nav > li#home {
    display: none;
    width: 0px;
}
.navbar-toggle {
    margin-top: 24px;
    margin-bottom: 24px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
ul.navbar-main {
    margin-top: 0px;
}
.navbar-default .navbar-nav > li {
    border-bottom: solid 1px #e7e7e7;  
    background-color: #f7f7f7;
}
.navbar-default .navbar-nav > li:hover {
    background-color: #B60F0E;
}
.navbar-default .navbar-nav > li:hover > a {
    color: #fff;
}

.header-left {
    overflow: hidden;
}

.head-tel {
    line-height: 50px;
    font-size: 22px;
    float: left;
    margin-right: 20px;
    margin-left: 15px;
}

.head-tel i {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #B60F0E;
    color: #fff;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    vertical-align: 2px;
}

.head-tel a {
    color: #B60F0E;
}

/* ================ */
/* N E W S  F E E D */
/* ================ */
.news-feed-format {
    background: #B60F0E;
    overflow: hidden;
    height: 58px;
    line-height: 58px;
    margin: 0px;
}

#news-feed-container {
    background: #B60F0E;
    overflow: hidden;
    height: 58px;
    line-height: 58px;
    margin-bottom: 40px;
}
#news-feed {
    width: 100%;
    margin: 0 20px;
    float: left;
    height: 58px;
}
#news-feed a {
    color: #fff;
    font-family: 'PT Serif', serif;
    text-transform: uppercase;
    font-weight: 300;
}
#news-feed .marquee {
    overflow: hidden;
}

#join {
    margin: 0px auto;
    text-align: center;
}
#join a {
    font-weight: 300;
}

#join2 {
    margin-top: 30px;
}
#join a,
#join2 a {
    color: #fff;
    font-family: 'PT Serif', serif;
    font-size: 13px;
    text-transform: uppercase;
}
#join2 a {
    color: #000;
    font-size: 20px;
}
#join a:hover,
#join a:focus {
    text-decoration: none;
}
#join a img,
#join2 a img {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    vertical-align: -8px;
    margin-right: 5px;
}
#join2 a img {
    vertical-align: -5px;
    float: left;
}
#join2 a div:last-child {
    padding-left: 36px;
}
#join a:hover img,
#join2 a:hover img {
    transform: scale(0.9) rotate(180deg);
    -ms-transform: scale(0.9) rotate(180deg);
    -webkit-transform: scale(0.9) rotate(180deg);
}
#layerslider-container {
    margin-bottom: 15px;
}

/* ================ */
/* CONTENT WŁAŚCIWY */
/* ================ */


.link-login,
.link-plus {
    background-color: #B60F0E;
    font-size: 16px;
    color: #fff;
    padding: 15px 0px;
}
.link-login a,
.link-plus a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
}

.link-login:hover,
.link-login:focus,
.link-plus:hover,
.link-plus:focus {
    background-color: #8F0B00;
    text-decoration: none;
}
.link-login:hover .icon-key,
.link-login:focus .icon-key,
.link-plus:hover .icon-plus,
.link-plus:focus .icon-plus {
    color: #8F0B00;
}
.icon-key {
    width: 24px;
    height: 24px;
    padding: 3px;
    border-radius: 50%;
    background: #fff;
    color: #B60F0E;
    vertical-align: middle;
}
.icon-plus {
    width: 24px;
    height: 24px;
    padding: 4px 5px;
    border-radius: 50%;
    background: #fff;
    color: #B60F0E;
}

/* CONTENT - STYLE OGOLNE */

.content-contener img {
    display: block;
    max-width: 100%;
    height: auto;
}



/* STRONA GŁOWNA */
#benefits > div:last-child img {
    position: relative;
    display: block;
    margin-top: 70px;
    height: 543px;
    max-width: none;
}

#benefits ul {
    list-style: none;
}
#benefits ul li {
    line-height: 2.5em;
}
#benefits .icon-arrow {
    vertical-align: -8px;
    overflow: hidden;
}
#benefits .col-left {
    float: left;
    width: 380px;
}
#benefits .col-right {
    float: left;
    width: 200px;
}
#benefits .col-right img {
    position: relative;
    display: block;
    top: 70px;
}
#benefits h2 {
    margin-bottom: 35px;
}


/* AKTUALNOŚCI */
.news_zajawka {
    margin: 0 0 40px 0px;
    cursor: pointer;
}
.news_zajawka h3 {
    margin: 5px 90px 0 0;
    color: #B60F0E;
    margin-bottom: 10px;
}
.news_zajawka time {
    float: right;
    color: #B60F0E;
    position: relative;
    top: -27px;
    font-weight: 400;
}
.news_zajawka > p {
    margin-right: 90px;
    text-indent: 0;
}
.news_zajawka a {
    text-decoration: none;
    color: #999;
    font-size: 12px;
    margin-left: 5px;
}


/* pagination */
#pagination {
    text-align: center;
    margin-bottom: 50px;
}
#pagination a {
    font-weight: 400;
}
#pagination ul li {
    display: inline;
    margin-left: 5px;
    line-height: 18px;
}
#pagination-first, #pagination-previous, #pagination-next, #pagination-last, .pagination-active, .pagination-inactive {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('../img/pagination.png') no-repeat;
}
#pagination-first {
    background-position: 0 0;
}
#pagination-first:hover {
    background-position: 0 -20px;
}
#pagination-previous {
    background-position: -20px 0;
}
#pagination-previous:hover {
    background-position: -20px -20px;
}
#pagination-next {
    background-position: -40px 0px;
}
#pagination-next:hover {
    background-position: -40px -20px;
}
#pagination-last {
    background-position: -60px 0px;
}
#pagination-last:hover {
    background-position: -60px -20px;
}
.pagination-active, .pagination-inactive {
    vertical-align: top;
}
.pagination-active {
    color: #FFF;
    margin: 0;
    background-position: -80px -20px;
}
.pagination-inactive {
    color: #999999;
    background-position: -80px 0;
}
.pagination-inactive:hover {
    color: #FFF;
    background-position: -80px -20px;
}


/* Z G Ł O S Z E N I E */
#zgloszenie {
    overflow: hidden;
}
#zgloszenie label {
    margin-top: 12px;
    margin-bottom: 0px;
    font-weight: normal !important;
}
#zgloszenie .tekst_kontener {
    clear: both;
    width: 220px;
    text-align: left;
    padding-top: 12px;
}
#zgloszenie .blad_kontener {
    width: 300px;
    margin-left: 235px;
}
#zgloszenie .submit_kontener {
    text-align: right;
    margin-right: 20px;
}
#zgloszenie .zgoda {
    margin: 10px 0;
}
#zgloszenie .zgoda label {
    float: none;
    line-height: 1.5;
    display: inline;
    vertical-align: middle;
}
.zgoda input[type=checkbox] {
    cursor: pointer;
    vertical-align: middle;
    margin-right: 6px;
}
.zgoda {
    font-size: 11px;
    text-align: justify;
}
.form_error {
    font-size: 11px;
    color: #FF0000;
    display: block;
    margin-bottom: 5px;
}

#newsletter-dialog input[type=text] {
    border: 1px solid #ccc;
    width: 100%;
    padding: 0 5px;
    height: 30px;
    background-color: #f6f6f6;
    display: block;
}
/* messages */
#messages {
    margin-bottom: 30px;
}
.komunikat_uwaga, .komunikat_info, .komunikat_ok, .komunikat_stop {
    width: 100%;
    margin: 5px auto;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; /* Safari */
    box-sizing: border-box;
    padding: 10px;
    border-width: 1px 1px 1px 10px;
    border-style: solid;
}
.komunikat_uwaga strong, .komunikat_info strong, .komunikat_ok strong, .komunikat_stop strong {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
.komunikat_ok {
    border-color: green;
    background-color: #D1EFD1;
    color: green;
}
.komunikat_uwaga {
    border-color: orange;
    background-color: #FFEFCF;
    color: #6F4900;
}
.komunikat_stop {
    border-color: red;
    background-color: #FFBFBF;
    color: brown;
}



.ui-widget[aria-describedby=dialog-confirm],
.ui-widget[aria-describedby=dialog-confirm] .ui-dialog-buttonpane {
    background: transparent !important;
    border: 0 !important;
}
.ui-widget[aria-describedby=dialog-confirm] .ui-dialog-buttonpane button:first-of-type {
    background-image: url('../pliki/pliki/zgloszenie-checkbox.png');
    background-repeat: no-repeat;
    background-position: 210px;
    width: 300px;
    height: 70px;
    font-weight: bold;
    font-size: 20px;
    border-radius: 50px;
}
.ui-widget[aria-describedby=dialog-confirm] .ui-dialog-buttonpane button:first-of-type:hover,
.ui-widget[aria-describedby=dialog-confirm] .ui-dialog-buttonpane button:first-of-type:focus {
    background-image: url('../pliki/pliki/zgloszenie-checkbox2.png');
}
.ui-widget[aria-describedby=dialog-confirm] .ui-dialog-buttonpane button:first-of-type {

}
.ui-widget[aria-describedby=dialog-confirm] .ui-dialog-buttonpane button:last-of-type {
    background: none !important;
    border: none;
    padding: 0 !important;
    /*border is optional*/
    border-bottom: 0;
    cursor: pointer;
    color: #000;
}
.ui-widget[aria-describedby=dialog-confirm] .ui-dialog-buttonpane .ui-dialog-buttonset {
    position: relative;
    top: -130px;
    left: -20px;
}

#akordeon {
    margin-bottom: 50px;
}
#akordeon h2 {
    font-size: 14px;
}
.faq-lista .ui-state-active,
.faq-lista .ui-widget-content .ui-state-active,
.faq-lista .ui-widget-header .ui-state-active,
.faq-lista .ui-state-default,
.faq-lista .ui-widget-content .ui-state-default,
.faq-lista .ui-widget-header .ui-state-default {
    background: #eee;
    padding: 5px;
    border: 1px solid #ccc;
    cursor: pointer;
    font-size: 12px;
    margin: 0;
    border-bottom: 0;
}
.faq-lista .ui-state-default:last-of-type {
    border-bottom: 1px solid #ccc;
}
.faq-lista .ui-accordion-content {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 14px;
    padding: 10px;
    border-bottom: 0;
}
.faq-lista .ui-accordion-content:last-of-type {
    border-bottom: 1px solid #ccc;
}
.faq-lista h3 a {
    display: block;
}
#new-domain.ui-widget-content a {
    font-weight: 700;
    outline: none;
}
#new-domain.ui-widget-content a:hover {
    color: #B60F0E;
}
.ui-widget-content a {
    color: #B60F0E !important;
}

/* KONTAKT */
#kontaktLeft h2,
#kontaktRight h2 {
    margin-left: 0;
}

#kontakt_form #zgoda_telefon_kontener input[type=checkbox] {
    margin: 0;
    vertical-align: middle;
}
#kontakt_form #zgoda_telefon_kontener label {
    display: inline;
    font-weight: 400;
}
#kontakt_form td {
    padding-bottom: 6px;
}

.form-control {
    border-radius: 0;
    box-shadow: none;
    font-size: 13px;
}

#kontakt_form input[type=text], #kontakt_form select {
    border: 1px solid #E0E0E0;
    padding: 0 5px;
    height: 30px;
    margin-bottom: 5px;
}

#kontakt_tresc {
    font-family: verdana, sans-serif;
    font-size: 12px;
    border: 1px solid #E0E0E0;
    padding: 5px 5px;
    height: 140px;
}

#kontakt_form table {
    width: 100%;
}

/*hack Safari placeholder right*/
input[name=logowanie_captcha] {
    direction: rtl;
}
#kontakt_tresc {
    height: 140px;
}
#kontakt_button, #logowanie_captcha, #darowizna_button {
    float: right;
}
#kontakt_button {
    margin: 30px 0px 20px;
}
#kontaktZgoda {
    padding-top: 10px;
    clear: both;
    font-size: 11px;
    text-align: justify;
}
.button {
    padding: 10px 30px;
    margin: 10px 0;
    cursor: pointer;
    border: 0;
    color: #FFF;
    background: #B60F0E;
    font-family: 'PT Serif', serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
    outline: none
}
.button:hover,
.button:active {
    color: #FFF;
    background: #8F0B00;
}
#SkypeButton_Call_PozyczkoPosiadacz_1 img {
    margin: 12px 0px !important;
}
.contact {
    margin-bottom: 30px;
}
.contact span {
    display: block;
}
.contact a {
    font-size: 25px;
    color: #B60F0E;
}
#content .contact a {
    font-weight: 400;
}
.contact a:hover {
    color: #8F0B00;
}

#darowizna #logowanie_captcha {
    max-width: 300px;
    float: right;
}

/* STRONA PRAWA */
/*arrow icon animation*/
.icon-arrow,
.icon-msg-white {
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    background: #B60F0E;
    overflow: hidden;
    margin-right: 7px;
}
.icon-arrow:before {
    display: block;
    content: url(../img/ico-arrow.png);
}
.icon-msg-white:before {
    display: block;
    content: url(../img/ico-msg-white.png);
}
 a:hover .icon-arrow:before,
 li:hover .icon-arrow:before,
 a:hover .icon-msg-white:before {
    -webkit-animation: toRightFromLeft 0.3s;
    -moz-animation: toRightFromLeft 0.3s;
    animation: toRightFromLeft 0.3s;
}

#capabilities {
    padding-bottom: 40px;
    border-bottom: 1px solid #B60F0E;
    margin-bottom: 40px;
}
#capabilities .icon-arrow,
#newsletter .icon-msg-white,
#benefits .icon-arrow {
    float: left;
}
#capabilities li,
#benefits li {
    margin: 10px 0px;
}
#capabilities li div:last-child,
#newsletter a div:last-child,
#benefits li div:last-child {
    padding-left: 36px;
    line-height: 26px;
}
#capabilities ul li a,
#newsletter a {
    font-size: 16px;
    line-height: 34px;
}

#newsletter {
    padding-bottom: 40px;
    border-bottom: 1px solid #B60F0E;
    margin-bottom: 40px;
}
#newsletter a {
    display: block;
    font-size: 16px;
}
#newsletter .info {
    margin-left: 36px;
}

aside ul {
    list-style: none;
}
aside ul li {
    line-height: 2em;
}
aside a {
    color: #000;
    font-family: 'PT Serif', serif;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}
aside a:hover strong {
    color: #B60F0E;
}
aside .icon-arrow,
aside .icon-msg-white {
    vertical-align: -6px;
}
aside h3 {
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 30px;
    margin-left: 0;
}
aside .info p {
    text-align: left;
}
aside .info a {
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 14px;
}

/* ================ */
/* S T O P K A      */
/* ================ */

footer {
    background: #F3F3F3 url(../img/background-footer.png) no-repeat center top;
    padding-top: 50px;
}
footer a {
    font-weight: 300;
}
footer p {
    margin-bottom: 6px;
}

.footer-top {
    overflow: hidden;
    font-family: 'PT Serif', serif;
    text-transform: uppercase;
}
.footer-top h2 {
    margin-top: 0;
    font-size: 200%;
}

.footer-top section {
    /*margin-top: 20px;*/
}
.footer-top > section:first-child p:last-of-type,
.footer-top > section:last-child p:last-of-type {
    color: #AAA;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: none;
    width: 80%
}
.footer-top > section:last-child p:last-of-type {
    width: 100%;
    text-align: left;
}

#copyright {
    height: 47px;
    line-height: 47px;
    text-align: center;
    margin-top: 0px;
}


.footer-top > section:last-child ul {
    list-style: none;
    width: 100%;
    overflow: hidden;
    /*margin-top: 30px;*/
}
.footer-top > section:last-child ul li {
    /*width: 33.333%;*/
    /*float: left;*/
    padding-right: 15px;
}

/* ================ */
/* W I D E O        */
/* ================ */
.video-container {
    position: relative; /* keeps the aspect ratio */
    padding-bottom: 56.25%; /* fine tunes the video positioning */
    /*padding-top: 60px; */
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

/* ================ */
/* C O O K I E S    */
/* ================ */
#cookies {
    width: 250px;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 15px;
    position: fixed;
    right: 20px;
    bottom: -1000px;

    box-shadow: 1px 0 12px rgba(0, 0, 0, 0.2);
}
#cookies p:last-child {
    margin-bottom: 0;
}
#cookies a {
    border-bottom: 1px dotted #B60F0E;
    color: #B60F0E;
    text-decoration: none;
}

.content-spacer-bottom {
    border-bottom: 1px solid #B60F0E;
    margin-bottom: 25px;
    margin-top: 25px;
}

.navbar-brand {
    height: auto;
}

/*ajax progress*/
#ajax-progress {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(102, 102, 102, .8) url('../img/ajax-loader.gif') 50% 50% no-repeat;
}
body.loading {
    overflow: hidden;
}
body.loading #ajax-progress {
    display: block;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
}

.gkstychy-bilety-lista ul {
    list-style: none;
}
.gkstychy-bilety-lista ul li {
    margin-bottom: 20px;
}
.gkstychy-bilety-lista ul li img.disabled {
    opacity: 0.3;
    cursor: default;
}
#gkstychy-bilety-formularz label.error {
    font-size: 11px;
    color: #FF0000;
    font-weight: 400;
}
#gkstychy-bilety-formularz .form-control.error {
    border-color: #FF0000;
}

/* ================ */
/* M E D I A        */
/* ================ */

@media (min-width: 768px) {
    .navbar {
        height: 80px;
    }
    #navbar {
        margin-top: 26px;
    }
    #zgloszenie {
        overflow: hidden;
    }
    #zgloszenie label {
        float: left;
        text-align: right;
        margin-right: 15px;
        width: 220px;
        line-height: 30px;
        margin-top: auto;
        margin-bottom: auto;
    }
    #zgloszenie input[type=text],
    #zgloszenie textarea {
        border: 1px solid #ccc;
        padding: 0 5px;
        height: 30px;
        margin-bottom: 5px;
        width: 300px;
        box-sizing: border-box;
        font-family: verdana, sans-serif;
        font-size: 12px;
    }
    #zgloszenie textarea {
        padding: 5px 5px;
        height: 100px;
    }
    #zgloszenie .tekst_kontener {
        clear: both;
        width: 220px;
        text-align: right;
    }
    #zgloszenie .blad_kontener {
        width: 300px;
        margin-left: 235px;
    }
    #zgloszenie .submit_kontener {
        text-align: right;
        margin-right: 20px;
    }
    #zgloszenie .zgoda {
        margin: 10px 20px;
    }
    #zgloszenie .zgoda label {
        float: none;
        line-height: 1.5;
        display: inline;
        vertical-align: middle;
    }
    .zgoda input[type=checkbox] {
        cursor: pointer;
        vertical-align: middle;
        margin-right: 6px;
    }
    .zgoda {
        font-size: 11px;
        text-align: justify;
    }

    .head-tel {
        display: none !important;
    }

}
@media (min-width: 992px) {
    .navbar {
        height: 80px;
    }
    #navbar {
        margin-top: 26px;
    }

    .content-spacer-bottom {
        border-bottom: none;
    }

}
@media (min-width: 1200px) {
    header .logo-container img {
        height: 70px;
    }
    .navbar {
        height: 100px;
    }
    #navbar {
        margin-top: 38px;
    }
}

@media (min-width: 768px) {    

    .navbar-nav {
        float: right;
    }
    
    .navbar-nav > li > a {
        padding-top: 6px;
    }
    .navbar-default .navbar-nav > li {
        border-bottom: none;
        background-color: transparent;
    }    
    
    nav ul {
        list-style: none;
        margin-bottom: 0;
    }
    nav ul li {
        position: relative; /* allows us to set the z-index */
        z-index: 5; /* raises the z-index of the line item 5 levels all other elements */
        float: left; /* floats list items to the left, creating a horizontal menu */
    }
    nav ul li a,
    nav span {
        text-decoration: none;
        display: block;
        height: 34px;
        line-height: 34px;
        text-align: center;
        color: #000;
        font-family: 'PT Serif', serif;
        font-size: 13px;
        font-weight: 300;
        text-transform: uppercase;
        padding: 0 15px;
    }
    nav ul li a:hover {
        color: #000;
    }
    nav ul li a::first-letter,
    nav span::first-letter {
        font-size: 15px;
    }
    nav ul li a:hover,
    nav ul li a:focus {
        text-decoration: none;
    }
    nav span {
        display: inline-block;
        text-align: right;
        color: #B60F0E;
        padding: 0;
        vertical-align: top;
        float: right;
        margin-top: -1px;
    }
    .lavalamp-object {
        border-bottom: 2px solid #B60F0E;
        width: 0px;
    }

    nav ul li.menu-login a {
        color: #B60F0E !important;
    }
    .menu-login a:hover {
        color: #B60F0E;
    }

    .icon-key {
        width: 24px;
        height: 24px;
        padding: 5px 3px;
        border-radius: 50%;
        background: #B60F0E;
        color: #fff !important;
    }

    .navbar-default .navbar-nav > li:hover {
        background-color: transparent;
    }
    .navbar-default .navbar-nav > li:hover > a {
        color: #000;
    }
    .navbar-default .navbar-nav > .active > a, 
    .navbar-default .navbar-nav > .active > a:hover, 
    .navbar-default .navbar-nav > .active > a:focus {
        background-color: transparent;
        color: #000;
    }

    #newsletter-dialog input[type=text] {
        width: 50%;
    }

}





/* ================ */
/* F U N K C J E    */
/* ================ */
@-webkit-keyframes toRightFromLeft {
    49% {
        -webkit-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}
@-moz-keyframes toRightFromLeft {
    49% {
        -moz-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}
@keyframes toRightFromLeft {
    49% {
        transform: translate(100%);
    }
    50% {
        opacity: 0;
        transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}

@media (min-width: 502px) {
    .head-tel {
        float: right;
        line-height: 80px;

    }
}


.spanH2 {
    font-weight: bold;
    
}

.divLeft {
    
    float:left;
    width:40%;
    padding:5px;
    box-sizing: border-box;
    border:1px solid gray;
    background-color: #eee;
    margin:10px;
    
}

.divLeftParent {
    width:100%;
    overflow:hidden;
}
